#ifndef DIALOGLOGIN_H
#define DIALOGLOGIN_H

#include <QDialog>

namespace Ui {
class DialogLogin;
}

class DialogLogin : public QDialog
{
    Q_OBJECT

public:
    explicit DialogLogin(QWidget *parent = 0);
    ~DialogLogin();

public:
    virtual void resizeEvent(QResizeEvent *event);

    virtual void reject();

public slots:
    void OnReturnPressed();

private slots:
    void on_pushButton_OK_clicked();

private:
    Ui::DialogLogin *ui;
};

#endif // DIALOGLOGIN_H
